@import "../bower_components/bootstrap-sass/assets/stylesheets/bootstrap-sprockets";
@import "../bower_components/bootstrap-sass/assets/stylesheets/bootstrap";
@import "colors";
@import "mixins";
@import "variables";
@import "product_index";


body {
  background-color: scotch-color-level('white', 1);
  .transition {
    -webkit-transition: all 1s;
    transition: all 1s;
  }
  .full {
    display: table;
    width: 100%;
  }
  .wrapper {
    width: 1024px;
    margin: 0 auto;
  }
  header {

    .top-strip {

      padding: 10px 0px;
      text-align: right;
      font-family: Arial, Helvetica, sans-serif;
      font-style: italic;
      background-color: $gray;

      a {
        color: #ffffff;
        padding-left: 5px;
        padding-right: 10px;
      }

      a:hover, link, visited {
        text-decoration: none;
        color: $yellow;
      }

    }

    .box {
      background: $black;

    }

    .container {
      background: $black;
      .logo {
        padding: 10px 0;
      }
    }

    .menu {
      position: relative;
      top: -50%;
      transform: translateY(50%);

      .navbar {
        margin-bottom: auto;
        margin-top: -5px;

        .navbar-toggle {
          margin-top: -20px;
        }

      }
      ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: $black;
        position: relative;
        top: 25px;
      }

      li {
        float: left;
      }

      li a {
        display: block;
        color: $white;
        text-align: center;
        padding: 14px 16px;
        font-size: 15px;
        text-decoration: none;

      }

      li a:hover {
        background-color: $yellow;

      }

      a:hover {
        color: $black;
      }

      a:before {
        position: relative;
        left: -25px;
        content: " ";
        height: 18px;
        border-right: 1px solid $white;
      }

      nav {
        background-color: transparent;
        border: none;

      }
    }

    .poz {
      height: 500px;
      overflow: hidden;
      position: relative;
      margin-top: -5px;

      img {
        position: relative;
        top: -485px;
        margin-left: -30%;

      }
    }
    .text {

      margin: auto;

      p {
        position: absolute;
        top: 50%;
        width: 100%;
        text-align: center;
        transform: translateY(-50%);
        font-size: 25px;
        color: $white;

      }

    }
    .triangle {
      position: relative;
      top: -69px;

      img {
        width: 100%;

      }
    }
  }
  main {

    .img {
      height: 680px;
      background-image: url("../images/cover.jpg");
      margin-top: -70px;
    }

    .link {
      text-align: center;

      a {
        color: $black;
        font-size: 50px;
      }
      a:hover, link, visited {
        text-decoration: none;
        color: $yellow;
      }
    }

    .persons {

      .foto:hover {
        border-color: $yellow;
        .name:hover {
          border-color: $yellow;
        }
      }
      .foto {
        margin-top: 150px;
        border: $black 3px solid;
        text-align: center;
        overflow: hidden;
        img {
          width: 100%;
        }

      }
      .name {
        text-align: center;
      }
      .info {
        text-align: center;
        a {
          color: $black;
        }
        a:link, visited {
          text-decoration: none;
        }

      }

    }

    .triangle_white {
      height: 100px;
      background-image: url("../images/triangle_white.png");
      background-size: 100%;
      background-repeat: no-repeat;
      margin-top: -63px;
    }

    .button {
      margin-top: 150px;
      .hover-button {
        width: 80%;
        padding: 21px;
        padding-left: 60px;
        padding-right: 60px;
        text-align: center;
        font-size: 25px;
        margin: 0 auto;
        position: relative;
        display: block;
      }
      .hover-button:hover {
        background-color: $black;
        color: $yellow;
      }
      & .light-gray {
        background-color: $light-gray;
      }
      .darker-gray {
        background-color: $darker-gray;
      }
      .dark-gray {
        background-color: $dark-gray;
      }

    }
    .background {
      img {
        width: 100%;
      }
    }

    .text {
      text-align: center;
      font-size: 50px;
    }
    .menu {
      margin-top: 200px;
      margin-left: 100px;

      ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        margin-left: 20%;
        margin-right: 20%;
        background-color: $white;
        width: 60%;
        font-size: 16px;

      }

      li {
        float: left;
        margin-left: 1%;
        margin-right: 1%;

      }

      li a {
        display: block;
        color: $black;
        text-aliogn: center;
        padding: 14px 16px;
        text-decoration: none;
      }
      li a:hover {
        color: $yellow;
      }
    }

  }
  footer {
    .set {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .logo {
      margin-top: 20px;
      img {
        margin: 0 auto;
        display: block;
      }
    }

    .text-center {
      text-align: center;
      font-size: 40px;
      color: $yellow;
    }
    .background {
      background-image: url("../images/footer-bg.jpg");
    }
    .info {
      text-align: center;
      a {
        color: $white;
      }
      a:hover, link, visited {
        text-decoration: none;
        color: $yellow;
      }
    }
    hr {
      margin-top: 50px;
    }
    .end {
      .end1 {
        margin: 0 auto;
        display: block;
        text-align: center;
        color: $white;
        a {
          color: $white;
        }
        a:hover, link, visited {
          text-decoration: none;
          color: $yellow;
        }
      }
    }
  }
}

@import "modules/home";




